PDA

View Full Version : glut/visual C++ follow up question



10-20-2001, 01:51 PM
As a continuance of my previous post, I did put the glut32, glu32, and opengl32 libs in the proper link module. The version of glut I downloaded was of this web site, which I believe is the latest, 3.75 I believe. Still open for anyother suggestions. Thanks, Jim

10-21-2001, 04:41 AM
It is better to post a follow up question in the original thread. The problem could be that your libs and dlls does not match.